『ロケットリーグ』の最小システム要件は何ですか?

コンピューターが『ロケットリーグ』をプレイするための最小システム要件を満たしていることを確認してください。この要件を満たしていないコンピューターでプレイすると、パフォーマンスの問題が発生する場合があります。
Windows上のEpic GamesまたはSteam 最低 推奨
OS Windows 7(64ビット)
以降のWindows OS(64ビット)
Windows 7(64ビット)
以降のWindows OS(64ビット)
プロセッサ 2.5GHzデュアルコア 3.0GHz以上のクアッドコア
メモリ 4GB RAM 8GB RAM
グラフィック NVIDIA GeForce GTX 760、
AMD Radeon R9 270X
またはそれ以上
NVIDIA GeForce GTX 1060、
AMD Radeon RX 470
またはそれ以上
DirectX DirectXバージョン11.0 DirectXバージョン11.0
ネットワーク ブロードバンドインターネット接続 ブロードバンドインターネット接続
ストレージ 20GBの空き容量 20GBの空き容量
その他 ゲームパッドまたはコントローラー
macOSとLinux(SteamOS)バージョンは、アップデートやサポートが終了しています。これらのバージョンをダウンロードして、インストールすることはできますが、一部の機能は想定通りに動作しません。詳細については、「Rocket League Support for macOS and Linux (SteamOS)」(『ロケットリーグ』でのmacOSとLinux(SteamOS)のサポート)をご覧ください。

macOS上のSteam 最低 推奨
OS macOS X 10.8.5 macOS X 10.8.5以上
プロセッサ Intel Core i5 2.4GHz Intel Core i7 2.4GHz以上
メモリ 8GB RAM 8GB RAM
グラフィック

OpenGL 4.1-ATI Radeon HD 5670、
NVIDIA GeForce GT 640M、
Intel HD Graphics 4000、
またはIris Pro Graphics


OpenGL 4.1-ATI Radeon HD 5670、
NVIDIA GeForce GT 640M、
Intel HD Graphics 4000、
またはIris Pro Graphics
ネットワーク ブロードバンドインターネット接続 ブロードバンドインターネット接続
ストレージ 5GBの空き容量 5GBの空き容量
その他 ゲームパッドまたはコントローラー

SteamOS + Linux 最低 推奨
OS 該当なし 該当なし
プロセッサ 2.4 GHzデュアルコア 2.5GHz以上のクアッドコア
メモリ 2GB RAM 4GB RAM
グラフィック NVIDIA GTX 260またはATI 4850 NVIDIA GTX 660、ATI 7950以上
DirectX バージョン9.0c バージョン9.0c
ネットワーク ブロードバンドインターネット接続 ブロードバンドインターネット接続
ストレージ 5GBの空き容量 5GBの空き容量
その他 ゲームパッドまたはコントローラー

この記事で問題が解決しましたか?

お探しのものが見つかりませんか?

    お問合せ